Subject: [bug#32111] daemon store names can't start with a dot

From: Clément Lassieur <[email-masked]>
Date: Thu, 12 Jul 2018 18:35:06 +0200

Ludovic Courtès <[email-masked]> writes:

> Looks like you already closed it (or was it me?).

Well, I closed 32111 (guix-patches) but I opened 32132 (bug-guix) with a
wontfix tag, so that people can find it easily if they stumble across
the issue.

> Anyway, it’s certainly a limitation, but given that it’s an annoyance
> more than a showstopper (in my view at least), I’m in favor keeping
> things this way for the sake of compatibility.

Agreed :-)